The code can be found in:

* [GitHub](https://github.com/yldio/joyent-portal/tree/master/packages/ui-toolkit)
* [npm](https://www.npmjs.com/package/joyent-ui-toolkit)

### Install

```bash static
yarn add joyent-portal-ui-toolkit
```

### Usage

```js static
import { H1 } from 'joyent-portal-ui-toolkit'

export default () => (
  <H1>Hello World</H1>
);
```

### Demo

```bash static
yarn styleguide
```

Open `http://0.0.0.0:6060`
